Endpoint Vulnerability

Security patch #69545 available for PHP

Description

Integer overflow in ftp_genlist() resulting in heap overflow

Affected Products

PHP

References

CVE-2015-4022,